
Foreman - Bug #2012

facts, reports, audits are not filtered by context 

12/05/2012 09:58 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When being in one context, I am still

able to see facts, reports or audits from hosts of other contexts.

History

#1 - 12/06/2012 11:48 PM - Sam Kottler

- Status changed from New to Feedback

@Romain, can you explain what you mean by "context"? Is this related to location and organization support?

#2 - 12/07/2012 08:32 AM - Romain Vrignaud

@sam: yes sorry. context was as in for location and / or organization context.

#3 - 12/07/2012 08:32 AM - Romain Vrignaud

- Status changed from Feedback to New

#4 - 05/18/2017 10:02 AM - Anonymous

- Description updated

- Status changed from New to Resolved

should be long fixed

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

